<header id="header">
	<div class="header-top">
		<a href="<?php echo Url::display (); ?>">
			<img class="header-logo" src="<?php echo Url::display ('/data/logo.png'); ?>" alt="" />
		</a>

		<div class="header-title-container">
			<div class="header-title">
				<a href="<?php echo Url::display (); ?>">
					<?php echo Configuration::title (); ?>
				</a>
			</div>

			<div class="header-subtitle">Petits fruits rouges et produits transformés</div>
		</div>
	</div>

	<nav class="header-navigation">
		<ul>
			<li class="li_header h_home <?php if (isset ($this->page) && $this->page->id () == 1) echo 'current'; ?>">
				<a href="<?php echo Url::display (); ?>">Accueil</a>
			</li>

			<?php foreach ($this->pagesHeader as $page) { ?>
				<li class="li_header h_<?php echo filterChar ($page->alias ()); ?> <?php if (isset ($this->page) && $page->id () == $this->page->id ()) echo 'current'; ?>">
					<?php
					$url = array (
						'params' => array (
							'title' => filterChar ($page->alias ()),
							'page' => $page->id ()
						)
					);
					?>
					<a href="<?php echo Url::display ($url);?>"><?php echo $page->alias(); ?></a>
				</li>
			<?php } ?>

			<li class="li_header h_diapo <?php if (Request::controllerName () == 'galerie') echo 'current'; ?>">
				<a href="<?php echo Url::display (array ('c' => 'galerie')); ?>">Diaporama</a>
			</li>
		</ul>
	</nav>
</header>
